COQ(1)

NAME
coq_makefile - The Coq Proof Assistant makefile generator

SYNOPSIS
coq_makefile [ arguments ]

DESCRIPTION
coq_makefile is a makefile generator for Coq proof developments.

OPTIONS

-h  Will give you a description of the whole list of options of coq_makefile.

SEE ALSO
coqtop(1), coqtc(1), coqdep(1).
The Coq Reference Manual. The Coq web site: http://coq.inria.fr